AddCSLuaFile()
AddCSLuaFile("finesystem/config_finesystem.lua")
AddCSLuaFile("finesystem/cl_finesystem.lua")

MGFinesystem = MGFinesystem or {}
MGFinesystem.Config = MGFinesystem.Config or {}

if SERVER then
	include("finesystem/config_finesystem.lua")
	include("finesystem/sv_finesystem.lua")
	print("[Finesystem] Serverside loaded.")
elseif CLIENT then
	include("finesystem/config_finesystem.lua")
	include("finesystem/cl_finesystem.lua")
	print("[Finesystem] Clientside loaded.")
end